<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="11" Comment="Документ напоминает Справку по форме КС-3. Дополнен графами ВСЕГО и ОСТАТОК. Итоги как в Гранд-Смете.">
	<Setting IDForm="0" SupportSpread="Yes">
		<Folder Caption="Итоги">
			<Item Name="ItgKS3" Value="Yes" Caption="Итоги режима КС-3 Гранд-СМЕТЫ" Hidden="1"/>
			<Item Name="ItgRazdOne" Value="Yes" Caption="Итоги по разделам одной строкой"/>
		</Folder>
	</Setting>
</Template>
